apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - serviceaccount-nfs-subdir-external-provisioner.yaml
  - clusterrole-nfs-subdir-external-provisioner.yaml
  - clusterrolebinding-nfs-subdir-external-provisioner.yaml
  - role-nfs-subdir-external-provisioner.yaml
  - rolebinding-nfs-subdir-external-provisioner.yaml
  - storageclass-flash-nfs.yaml
  - deployment-nfs-subdir-external-provisioner.yaml
